body {
	font-family: 'Source Sans Pro', sans-serif;
	/* font-family: 'Open Sans', sans-serif; */
	font-size: 16px;
	text-align: justify;
	color: #4b4b4b;
	line-height: 1.2;
	word-break: break-word;
}

html {
	scroll-behavior: smooth;
}

a {
	color: #0060a8;
}

a:hover {
	color: #0056b3;
}

h1 {
	font-size: 25px;
	font-weight: bold;
}

h2 {
	font-size: 21px;
	font-weight: bold;
}

h3 {
	font-size: 18px;
	font-weight: bold;
}

h4 {
	font-size: 15px;
	font-weight: bold;
}

h5 {
	font-size: 12px;
	font-weight: bold;
}

h6 {
	font-size: 9px;
	font-weight: bold;
}

#logo {
	padding-right: 0;
}

#logo-txt {
	padding-left: 0;
	padding-right: 0;
}

h1.titulo,
h2.titulo,
h3.titulo,
h4.titulo,
h5.titulo,
h6.titulo {
	margin: 50px 0 20px 0;
	text-align: left;
	position: relative;
}

.mais-info {
	position: absolute;
	top: 5px;
	right: 0;
	font-size: 18px;
}

.mais-info a {
	color: 000;
}

.azul-claro {
	border-bottom: solid 3px #63b2e5;
	padding-bottom: 4px;
}

.azul-claro span {
	/* border-bottom:solid 4px #63b2e5; */
	padding-bottom: 5px;
}

.azul-escuro {
	border-bottom: solid 3px #0060a8;
	padding-bottom: 4px;
}

.azul-escuro span {
	/* border-bottom:solid 4px #0060a8; */
	padding-bottom: 5px;
}

.amarelo {
	border-bottom: solid 3px #f8e000;
	padding: 0 0 5px 0;
}

.amarelo span {
	/* border-bottom:solid 4px #f8e000; */
	padding: 0 0 5px 0;
}

.laranja {
	border-bottom: solid 3px #f16c27;
	padding: 0 0 5px 0;
}

.laranja span {
	/* border-bottom:solid 4px #f16c27; */
	padding: 0 0 5px 0;
}

.cinza {
	border-bottom: solid 3px #848484;
	padding: 0 0 5px 0;
}

.cinza span {
	/* border-bottom:solid 4px #848484; */
	padding: 0 0 5px 0;
}

.roxo {
	border-bottom: solid 3px #41417b;
	padding: 0 0 5px 0;
}

.roxo span {
	/* border-bottom:solid 4px #41417b; */
	padding: 0 0 5px 0;
}

h2.azul-claro {
	height: 41px;
}

h2.azul-claro span {
	line-height: 35px;
	padding-bottom: 9px;
}

h2.azul-escuro {
	height: 41px;
}

h2.azul-escuro span {
	line-height: 35px;
	padding-bottom: 9px;
}

.small,
small {
	font-size: 14px;
	font-weight: 400;
}

/* width */
::-webkit-scrollbar {
	width: 10px;
}

/* Track */
::-webkit-scrollbar-track {
	background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
	background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
	background: #555;
}

.fundo-azul {
	background-color: #0060a7;
	padding: 20px 10px 5px;
}

.fundo-azul p.txt-branco {
	/* font-size: 21px; */
}

.txt-branco {
	color: #fff;
}

.txt-cinza {
	color: #7e8188;
}

.txt-amarelo {
	color: #feee00;
}

@media (min-width: 1200px) {
	.container-ital {
		max-width: 1100px;
		/* overflow: auto; */
	}
}

/* HEADER GOVERNO
-------------------------------------------------- */
#linksGoverno {
	font-size: 14px;
	font-weight: bold;
	/* padding: 10px 3px; */
	color: rgb(255, 255, 255);
	border: 0;
	background: rgb(90, 90, 90) !important;
	height: 38px;
}

#q {
	height: 38px;
}

.goog-te-combo {
	height: 34px;
	border-radius: 4px;
	margin: 0 !important;
	border: solid 1px #ced4da;
	color: #495057;
}

@media only screen and (max-width: 768px) {
	#divBusca {
		margin-top: 10px;
	}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
	#divBusca {
		margin-top: 0;
	}
}

/* MENU
-----------------------------------------------*/
.navbar-ital {
	border-top: solid 1px #e7e7e7;
	min-height: 46px;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding: .5rem 0;
}

.navbar-ital .navbar-brand {
	color: rgba(0, 0, 0, 0.9);
}

.navbar-ital .navbar-brand:hover,
.navbar-ital .navbar-brand:focus {
	color: rgba(0, 0, 0, 0.9);
}

.navbar-ital .navbar-nav .nav-link {
	color: #0060a8;
	padding-right: .45rem;
	padding-left: .45rem;
}

.navbar-ital .navbar-nav .nav-link:hover,
.navbar-ital .navbar-nav .nav-link:focus {
	color: rgba(0, 0, 0, 0.7);
}

.navbar-ital .navbar-nav .nav-link.disabled {
	color: rgba(0, 0, 0, 0.3);
}

.navbar-ital .navbar-nav .show>.nav-link,
.navbar-ital .navbar-nav .active>.nav-link,
.navbar-ital .navbar-nav .nav-link.show,
.navbar-ital .navbar-nav .nav-link.active {
	color: #0060a8;
}

.navbar-ital .navbar-toggler {
	color: rgba(0, 0, 0, 0.5);
	border-color: rgba(0, 0, 0, 0.1);
}

.navbar-ital .navbar-toggler-icon {
	background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 30 30' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.5)' stroke-width='2' stroke-linecap='round' stroke-miterlimit='10' d='M4 7h22M4 15h22M4 23h22'/%3E%3C/svg%3E");
}

.navbar-ital .navbar-text {
	color: rgba(0, 0, 0, 0.5);
}

.navbar-ital .navbar-text a {
	color: rgba(0, 0, 0, 0.9);
}

.navbar-ital .navbar-text a:hover,
.navbar-ital .navbar-text a:focus {
	color: rgba(0, 0, 0, 0.9);
}

.dropdown-menu {
	position: absolute;
	top: 100%;
	left: -75px;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 10rem;
	padding: .5rem 0;
	margin: .45rem 0 0;
	font-size: 1rem;
	color: #212529;
	text-align: left;
	list-style: none;
	background-color: #fff;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, .15);
	border-radius: .0rem;
}

.dropdown-item {
	display: block;
	width: 100%;
	font-size: 14px;
	padding: .5rem .5rem;
	clear: both;
	font-weight: 400;
	color: #0060a8;
	text-align: inherit;
	white-space: nowrap;
	background-color: transparent;
	border: 0;
}

.bg-ital {
	/* background-color: #f8f9fa !important; */
	background: linear-gradient(#ffffff, #e4e4e4) !important;
}

a.bg-ital:hover,
a.bg-ital:focus,
button.bg-ital:hover,
button.bg-ital:focus {
	background-color: #dae0e5 !important;
}

/* Centros de pesquisa
--------------------------------------------------*/
.centros-pesquisa {
	list-style: none;
	padding: 0;
}

.centros-pesquisa li {
	float: left;
	width: 14.28%;
	height: 400px;
	position: relative;
	background-color: #000000;
}

.centros-pesquisa li a {
	display: block;
	height: 400px;
	opacity: 0.5;
}

.centros-pesquisa li a:hover {
	opacity: 1;
}

.centros-pesquisa li .caption {
	position: absolute;
	width: 100%;
	bottom: 0;
	text-align: center;
	padding: 0;
}

.centros-pesquisa li .caption .caption-body {
	height: 70px;
	position: relative;
}

.centros-pesquisa li .caption .caption-body .box {
	/*position: absolute;*/
	bottom: 0;
}

.centros-pesquisa li .caption .caption-body .box a {
	display: block;
	height: auto;
	opacity: 1;
	color: #fff;
	text-decoration: none;
	padding-top: 10px;
}

.centros-pesquisa li .caption .caption-body h1 {
	font-size: 16px;
	margin: 0;
	padding: 0;
	display: none;
}

.centros-pesquisa li .caption .caption-body p {
	font-size: 13px;
	padding: 5px;
}

.centros-pesquisa li:hover {
	-moz-transform: translate(0px, -10px);
	-ms-transform: translate(0px, -10px);
	-o-transform: translate(0px, -10px);
	-webkit-transform: translate(0px, -10px);
	transform: translate(0px, -10px);
	box-shadow: 0px 0px 10px #000000;
	z-index: 9
}

@media (max-width: 812px) {
	.centros-pesquisa li {
		/* clear: both; */
		width: 50%;
		height: 200px;
	}

	.centros-pesquisa li a {
		height: 200px;
		opacity: 1;
	}

	.centros-pesquisa canvas {
		display: none;
	}

	.centros-pesquisa li .caption .caption-body {
		height: 50px;
	}

	.centros-pesquisa li .caption .caption-body .box {
		position: relative;
	}

	.centros-pesquisa li a {
		background-position: center bottom !important;
	}

	.centros-pesquisa li a.tl {
		background-position: center !important;
	}
}

.centros-pesquisa li a.ct {
	background: url('../img/banners/ct-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.ch {
	background: url('../img/banners/ch-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.fh {
	background: url('../img/banners/fh-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.tl {
	background: url('../img/banners/tl-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.cq {
	background: url('../img/banners/cq-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.ce {
	background: url('../img/banners/ce-unidade.jpg') no-repeat center;
	background-size: cover;
}

.centros-pesquisa li a.pl {
	background: url('../img/banners/pl-unidade.jpg') no-repeat center;
	background-size: cover;
}

.arrow {
	height: 18px;
}

.arrow.ct {
	background: url('../img/ct-arrow.png') no-repeat center;
}

.arrow.ch {
	background: url('../img/ch-arrow.png') no-repeat center;
}

.arrow.fh {
	background: url('../img/fh-arrow.png') no-repeat center;
}

.arrow.tl {
	background: url('../img/tl-arrow.png') no-repeat center;
}

.arrow.ge {
	background: url('../img/ge-arrow.png') no-repeat center;
}

.arrow.cq {
	background: url('../img/cq-arrow.png') no-repeat center;
}

.arrow.ce {
	background: url('../img/ce-arrow.png') no-repeat center;
}

.arrow.pl {
	background: url('../img/pl-arrow.png') no-repeat center;
}

.centros-pesquisa li .caption {
	color: #ffffff;
}

.centros-pesquisa li .caption-body.ct {
	background-color: #bf0811;
}

.centros-pesquisa li .caption-body.ch {
	background-color: #8d423d;
}

.centros-pesquisa li .caption-body.fh {
	background-color: #f16c27;
}

.centros-pesquisa li .caption-body.tl {
	background-color: #11708c;
}

.centros-pesquisa li .caption-body.ge {
	background-color: #1190c7;
}

.centros-pesquisa li .caption-body.cq {
	background-color: #6a71a7;
}

.centros-pesquisa li .caption-body.ce {
	background-color: #464c70;
}

.centros-pesquisa li .caption-body.pl {
	background-color: #a1c065;
}

/* NOTICIA
-------------------------------------------------- */
.noticia {}

.noticia figure {
	position: relative;
}

.noticia figcaption {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 5px 10px;
	font-weight: bold;
	font-size: 14px;
	color: #000;
}

.noticia figcaption span.chapeu {
	color: #303F9F;
	text-transform: uppercase;
	/* text-shadow: 1px 1px 5px #fff; */
}

.noticia figcaption.titulo {
	font-size: 16px;
	text-align: left;
}

.noticia figcaption.titulo a {
	color: #000;
	display: block;
	text-decoration: none;
}

.noticia .titulo {
	word-break: break-word;
	font-size: 18px;
	font-weight: bold;
	/* text-align: left; */
}

.noticia .resumo {
	word-break: break-word;
}

.noticia img {
	/* height: 210px; */
}

.noticia-curta {
	border-left: solid 2px #ccc;
	padding: 5px;
	min-height: 130px;
}

.noticia-curta .titulo {
	font-size: 16px;
	font-weight: bold;
}

/* FOOTER
-------------------------------------------------- */

footer,
footer a {
	color: #868686;
}

footer ul {
	list-style: none;
}

footer .azul-claro {
	border-bottom: solid 2px #78a8cc;
}

footer .azul-claro span {
	border-bottom: solid 4px #78a8cc;
}

footer li {
	margin-bottom: 10px;
}

@media only screen and (max-width: 767px) {}

#barraFooter {
	height: 51px;
	background: rgb(0, 51, 153);
	position: relative;
}

#barraFooter .bandeira {
	float: left;
	margin: -19px 0 0 0;
}

#barraFooter .logo {
	position: absolute;
	top: 5px;
	width: 100%;
}

#barraFooter .logo_governo {
	float: right;
	width: 190px;
	height: 27px;
	margin: 12px 25px 0 0;
}

.fundo-endereco {
	padding: 15px 15px 0px 15px;
	border-top: 1px solid #ddd;
	background: -webkit-linear-gradient(top, rgb(244, 244, 244) 0%, rgb(255, 255, 255) 100%);
	background: -moz-linear-gradient(top, rgb(233, 233, 233) 00%, rgb(255, 255, 255) 99%);
	background: -o-linear-gradient(top, rgb(233, 233, 233) 00%, rgb(255, 255, 255) 99%);
	background: -ms-linear-gradient(top, rgb(233, 233, 233) 00%, rgb(255, 255, 255) 99%);
	background: -linear-gradient(top, rgb(233, 233, 233) 00%, rgb(255, 255, 255) 99%);
}

/* LISTA
-------------------------------------------------- */
ul.square {
	list-style: none;
}

ul.square li::before {
	content: "\25AA";
	/* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #1aa7d5;
	/* Change the color */
	font-size: 20px;
	font-weight: bold;
	/* If you want it to be bold */
	display: inline-block;
	/* Needed to add space between the bullet and the text */
	width: 1em;
	/* Also needed for space (tweak if needed) */
	margin-left: -1em;
	/* Also needed for space (tweak if needed) */
}

ul.circle {
	list-style: none;
}

ul.circle li::before {
	content: "\2022";
	/* Add content: \2022 is the CSS Code/unicode for a bullet */
	color: #feee00;
	/* Change the color */
	font-size: 15px;
	font-weight: bold;
	/* If you want it to be bold */
	display: inline-block;
	/* Needed to add space between the bullet and the text */
	width: 1em;
	/* Also needed for space (tweak if needed) */
	margin-left: -1em;
	/* Also needed for space (tweak if needed) */
}

ul.missao-list {
	padding: 0 0 0 0px;
}

ul.missao-list li {
	cursor: pointer;
	font-weight: bold;
	clear: both;
}

ul.missao-list li span:hover {
	color: #feee00;
}

ul.missao-list li span.active {
	color: #feee00;
}

ul.missao-list li div:hover {
	color: #fff;
}

ul.missao-list li i {
	float: right;
	margin-top: 8px;
}

ul.missao-list li p {
	font-size: 11px;
	font-weight: normal;
}

ul.qualidade-lista {
	list-style: none;
	margin: 0;
	padding: 0;
	font-size: 17px;
	font-weight: bold;
	text-align: left;
}

ul.qualidade-lista li {
	padding: 2px 0 0px 15px;
	min-height: 56px;
	line-height: 50px;
	margin-bottom: 5px
}

ul.qualidade-lista li.item-1 {
	background: url('../img/bg-lista-qualidade-1.png') no-repeat left;
}

ul.qualidade-lista li.item-2 {
	background: url('../img/bg-lista-qualidade-2.png') no-repeat left;
}

ul.qualidade-lista li.item-3 {
	background: url('../img/bg-lista-qualidade-3.png') no-repeat left;
}

ul.qualidade-lista li.item-4 {
	background: url('../img/bg-lista-qualidade-4.png') no-repeat left;
}

ul.qualidade-lista li.item-5 {
	background: url('../img/bg-lista-qualidade-5.png') no-repeat left;
}

ul.qualidade-lista li.item-6 {
	background: url('../img/bg-lista-qualidade-6.png') no-repeat left;
}

ul.qualidade-lista li a {
	display: block;
	text-decoration: none;
	color: #fff;
}

ul.qualidade-lista li.item-2 a {
	color: #00006f;
}

ul.unidade-lista {
	list-style: none;
	position: relative;
	margin: 0;
	padding: 0;
	font-weight: bold;
	text-align: left;
	font-size: 13px;
}

ul.unidade-lista li {
	padding-left: 140px;
	height: 50px;
	background: linear-gradient(#e4e4e4, #ffffff) !important;
}

ul.unidade-lista li a {
	display: block;
	text-decoration: none;
	color: #676767;
	height: 50px;
	line-height: normal;
	padding-top: 7px;
}

ul.unidade-lista li a.line-height-0 {
	line-height: normal;
}

ul.unidade-lista li a div {
	position: absolute;
	left: -5px;
	font-size: 15px;
	color: #FFF;
	float: left;
	padding-left: 5px;
	width: 135px;
	height: 35px;
	line-height: 35px;
	background: #000;
}

ul.unidade-lista a div.ct {
	background: url('../img/bg-unidades.png') no-repeat left top;
}

ul.unidade-lista a div.ch {
	background: url('../img/bg-unidades.png') no-repeat 0 -36px;
	font-size: 13px;
	line-height: 16px;
}

ul.unidade-lista a div.fh {
	background: url('../img/bg-unidades.png') no-repeat 0 -72px;
}

ul.unidade-lista a div.ge {
	background: url('../img/bg-unidades.png') no-repeat 0 -108px;
}

ul.unidade-lista a div.tl {
	background: url('../img/bg-unidades.png') no-repeat 0 -144px;
}

ul.unidade-lista a div.cq {
	background: url('../img/bg-unidades.png') no-repeat 0 -180px;
}

ul.unidade-lista a div.ce {
	background: url('../img/bg-unidades.png') no-repeat 0 -216px;
}

ul.unidade-lista a div.pt {
	background: url('../img/bg-unidades.png') no-repeat left bottom;
}

ul.itens {
	padding: 0 0 0 0px;
	list-style: none;
}

ul.itens li {
	border-bottom: solid 2px #ccc;
	padding: 5px 0;
}

ul.itens li:first-child {
	padding-top: 0;
	padding-bottom: 5px;
}

ul.itens li:last-child {
	border-bottom: none;
}

ul.itens li:hover {
	color: #000;
}

h2.cabecalho-evento {
	padding: 15px;
	text-align: center;
	color: #fff;
	margin-bottom: 0;
	margin-top: 50px;
}

h2.evento_ano {
	background-color: #336bb1;
	border-radius: 4px;
	padding: 5px;
	color: #fff;
}

ul.eventos {
	padding: 0px;
	list-style: none;
	background-color: #fff;
	text-align: left;
}

ul.eventos li {
	border-radius: 4px;
	padding: 5px;
	min-height: 50px;
	margin-bottom: 5px;
	color: #fff;
	background-color: #f9f9f9;
}

#home ul.eventos li {
	min-height: 75px;
}

ul.eventos li:hover {
	background-color: #e2e2e2;
}

ul.eventos li:last-child {
	margin-bottom: 0px;
}

/* ul.eventos a:hover {
    color:#000;
} */
ul.eventos li {
	color: #2d3436;
}

ul.eventos li.ct,
ul.eventos li.ct a {
	color: #bf0811;
}

ul.eventos li.ch,
ul.eventos li.ch a {
	color: #8d423d;
}

ul.eventos li.fh,
ul.eventos li.fh a {
	color: #f16c27;
}

ul.eventos li.tl,
ul.eventos li.tl a {
	color: #11708c;
}

ul.eventos li.ge,
ul.eventos li.ge a {
	color: #1190c7;
}

ul.eventos li.cq,
ul.eventos li.cq a {
	color: #6a71a7;
}

ul.eventos li.ce,
ul.eventos li.ce a {
	color: #464c70;
}

ul.eventos li.pl,
ul.eventos li.pl a {
	color: #a1c065;
}

ul.eventos li .data {
	font-size: 15px;
	color: #fff;
	font-weight: bold;
	background-color: #2d3436;
	padding: 2px 5px;
	border-radius: 4px;
	text-transform: uppercase;
}

ul.eventos li .data.ct {
	background-color: #bf0811;
}

ul.eventos li .data.ch {
	background-color: #8d423d;
}

ul.eventos li .data.fh {
	background-color: #f16c27;
}

ul.eventos li .data.tl {
	background-color: #11708c;
}

ul.eventos li .data.ge {
	background-color: #1190c7;
}

ul.eventos li .data.cq {
	background-color: #6a71a7;
}

ul.eventos li .data.ce {
	background-color: #464c70;
}

ul.eventos li .data.pl {
	background-color: #a1c065;
}

ul.eventos li .titulo {
	font-weight: 600;
	font-size: 16px;
	padding: 5px 0px;
}

ul.menu-eventos {
	padding: 0px;
	list-style: none;
}

ul.menu-eventos li {
	background-color: #073d55;
	border-radius: 8px;
	margin-bottom: 5px;
	padding: 10px 5px;
	text-align: center;
}

ul.menu-eventos li:hover {
	background-color: #5f96af;
}

ul.menu-eventos li a {
	color: #fff;
	display: block;
	text-decoration: none;
}

ul.menu-infra {
	padding: 0;
	list-style: none;
}

ul.menu-infra li {
	position: relative;
	padding: 5px 0 0 70px;
	margin-bottom: 10px;
	font-weight: bold;
	background: url('../img/line.jpg') no-repeat left center;
}

ul.menu-infra li:first-child {
	padding-top: 0;
	padding-bottom: 5px;
}

ul.menu-infra li:last-child {
	border-bottom: none;
}

ul.menu-infra a:hover {
	color: #13118c;
	text-decoration: none;
}

ul.menu-infra a {
	color: #4b4b4b;
}

/**/
.btn-ct {
	color: #fff !important;
	background-color: #bf0811;
	border-color: #bf0811;
}

.btn-ct:hover {
	color: #fff;
	background-color: #80080e;
	border-color: #80080e;
}

.btn-ct:focus,
.btn-ct.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ct.disabled,
.btn-ct:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-ct:not(:disabled):not(.disabled):active,
.btn-ct:not(:disabled):not(.disabled).active,
.show>.btn-ct.dropdown-toggle {
	color: #fff;
	background-color: #80080e;
	border-color: #80080e;
}

.btn-ct:not(:disabled):not(.disabled):active:focus,
.btn-ct:not(:disabled):not(.disabled).active:focus,
.show>.btn-ct.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-ch {
	color: #fff !important;
	background-color: #8d423d;
	border-color: #8d423d;
}

.btn-ch:hover {
	color: #fff;
	background-color: #703b38;
	border-color: #703b38;
}

.btn-ch:focus,
.btn-ch.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ch.disabled,
.btn-ch:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-ch:not(:disabled):not(.disabled):active,
.btn-ch:not(:disabled):not(.disabled).active,
.show>.btn-ch.dropdown-toggle {
	color: #fff;
	background-color: #703b38;
	border-color: #703b38;
}

.btn-ch:not(:disabled):not(.disabled):active:focus,
.btn-ch:not(:disabled):not(.disabled).active:focus,
.show>.btn-ch.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-fh {
	color: #fff !important;
	background-color: #f16c27;
	border-color: #f16c27;
}

.btn-fh:hover {
	color: #fff;
	background-color: #bd470d;
	border-color: #bd470d;
}

.btn-fh:focus,
.btn-fh.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-fh.disabled,
.btn-fh:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-fh:not(:disabled):not(.disabled):active,
.btn-fh:not(:disabled):not(.disabled).active,
.show>.btn-fh.dropdown-toggle {
	color: #fff;
	background-color: #bd470d;
	border-color: #bd470d;
}

.btn-fh:not(:disabled):not(.disabled):active:focus,
.btn-fh:not(:disabled):not(.disabled).active:focus,
.show>.btn-fh.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-tl {
	color: #fff !important;
	background-color: #11708c;
	border-color: #11708c;
}

.btn-tl:hover {
	color: #fff;
	background-color: #648b8d;
	border-color: #648b8d;
}

.btn-tl:focus,
.btn-tl.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-tl.disabled,
.btn-tl:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-tl:not(:disabled):not(.disabled):active,
.btn-tl:not(:disabled):not(.disabled).active,
.show>.btn-tl.dropdown-toggle {
	color: #fff;
	background-color: #648b8d;
	border-color: #648b8d;
}

.btn-tl:not(:disabled):not(.disabled):active:focus,
.btn-tl:not(:disabled):not(.disabled).active:focus,
.show>.btn-tl.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-cq {
	color: #fff !important;
	background-color: #6a71a7;
	border-color: #6a71a7;
}

.btn-cq:hover {
	color: #fff;
	background-color: #373c63;
	border-color: #373c63;
}

.btn-cq:focus,
.btn-cq.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-cq.disabled,
.btn-cq:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-cq:not(:disabled):not(.disabled):active,
.btn-cq:not(:disabled):not(.disabled).active,
.show>.btn-cq.dropdown-toggle {
	color: #fff;
	background-color: #373c63;
	border-color: #373c63;
}

.btn-cq:not(:disabled):not(.disabled):active:focus,
.btn-cq:not(:disabled):not(.disabled).active:focus,
.show>.btn-cq.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-ce {
	color: #fff !important;
	background-color: #464c70;
	border-color: #464c70;
}

.btn-ce:hover {
	color: #fff;
	background-color: #212955;
	border-color: #212955;
}

.btn-ce:focus,
.btn-ce.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ce.disabled,
.btn-ce:disabled {
	color: #000;
	background-color: #888888;
	border-color: #888888;
}

.btn-ce:not(:disabled):not(.disabled):active,
.btn-ce:not(:disabled):not(.disabled).active,
.show>.btn-ce.dropdown-toggle {
	color: #fff;
	background-color: #212955;
	border-color: #212955;
}

.btn-ce:not(:disabled):not(.disabled):active:focus,
.btn-ce:not(:disabled):not(.disabled).active:focus,
.show>.btn-ce.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

/**/
.btn-ge {
	color: #fff !important;
	background-color: #1190c7;
	border-color: #1190c7;
}

.btn-ge:hover {
	color: #fff;
	background-color: #138496;
	border-color: #117a8b;
}

.btn-ge:focus,
.btn-ge.focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ge.disabled,
.btn-ge:disabled {
	color: #fff;
	background-color: #1190c7;
	border-color: #1190c7;
}

.btn-ge:not(:disabled):not(.disabled):active,
.btn-ge:not(:disabled):not(.disabled).active,
.show>.btn-ge.dropdown-toggle {
	color: #fff;
	background-color: #117a8b;
	border-color: #10707f;
}

.btn-ge:not(:disabled):not(.disabled):active:focus,
.btn-ge:not(:disabled):not(.disabled).active:focus,
.show>.btn-ge.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(23, 162, 184, 0.5);
}

.btn-ital {
	color: #fff;
	background-color: #0b6797;
	border-color: #0b6797;
}

.btn-ital:hover {
	color: #fff;
	background-color: #0069d9;
	border-color: #0062cc;
}


/* MISSAO
-------------------------------------------------- */
.box-missao {
	background: url('../img/box-azul-lg.png') no-repeat top right;
	color: #fff;
}

.box-missao .ital {
	background: url('../img/ital-missao-visao-valores.png') no-repeat top center;
	min-height: 348px;
}

.box-missao .missao {
	background: url('../img/box-azul-md.png') no-repeat top left;
	min-height: 188px;
	/* text-align: right; */
	padding: 10px 90px 0 18px;
	font-size: 14px;
}

.box-missao .visao {
	background: url('../img/box-azul-sm.png') no-repeat top left;
	min-height: 134px;
	margin-top: 58px;
	/* text-align: right; */
	padding: 10px 90px 0 10px;
	font-size: 14px;
}

.box-missao .valores {
	padding: 10px 50px 0 10px;
}

.box-missao h2 {
	color: #feee00;
	text-align: right;
}


/**/
.grupo-especial {
	position: relative;
	min-height: 400px
}

.grupo-especial .titulo {
	text-align: center;
	font-size: 21px;
	margin-bottom: 0;
}

.grupo-especial .titulo span {
	font-size: 34px;
}

.grupo-especial.sustentabilidade .caption {
	position: absolute;
	width: 100%;
	bottom: 0;
	color: #fff;
}

.grupo-especial.sustentabilidade .titulo {
	background-color: #217432;
	padding: 10px 0;
}

.grupo-especial.sustentabilidade .arrow {
	background: url('../img/sustentabilidade-arrow.png') no-repeat center;
	height: 30px;
}

.grupo-especial.sustentabilidade {
	background: url('../img/sustentabilidade.jpg') no-repeat center top;
}

.grupo-especial.seguranca {
	background-color: #640408;
	padding: 50px 68px 20px 68px;
}

.grupo-especial.seguranca .titulo,
.grupo-especial.seguranca .descricao {
	color: #fff;
}

/* CENTROS DE PESQUISA
------------------------------------*/
.bg-centros-pesquisa {
	background: url('../img/centros-de-pesquisa.png') no-repeat right;
	min-height: 702px;
}

.box-qualidade {
	padding: 4px 8px;
	text-transform: uppercase;
}

.box-oportunidades {
	padding: 20px 30px;
	min-height: 200px;
	border-radius: 10px;
	border: solid 2px #b0bec5;
}

/* BANNERS
-------------------------------------------------- */
.banner-topo-pagina {
	background-size: cover;
	width: 100%;
	height: 450px;
	position: relative;
	margin-bottom: 20px;
}

.banner-topo-pagina h1 {
	position: absolute;
	bottom: 100px;
	left: 20px;
	color: #ffea00;
}

.banner-topo-pagina h2 {
	position: absolute;
	bottom: 50px;
	left: 20px;
	color: #fff;
	padding: 10px 0;
	border-bottom: solid 4px #ffea00;
}

.banner-topo-pagina h1 {
	position: absolute;
	bottom: 100px;
	left: 20px;
	color: #ffea00;
}

.banner-topo-pagina .box {
	position: absolute;
	top: 50px;
	left: 20px;
	color: #fff;
	background: rgba(0, 0, 0, 0.7);
	padding: 5px;
	width: 50%;
}

.banner-topo-pagina .box h1 {
	position: initial;
	color: #ffba00;
}


/**/
.styled-checkbox {
	position: none;
	opacity: 0;
}

.styled-checkbox+label {
	position: relative;
	cursor: pointer;
	padding: 0;
}

.styled-checkbox+label:before {
	content: '';
	margin-right: 10px;
	display: inline-block;
	vertical-align: text-top;
	width: 20px;
	height: 20px;
	background: white;
	border: solid 1px #ccc;
	border-radius: 4px;
}

.styled-checkbox:hover+label:before {
	background: #f35429;
}

.styled-checkbox:focus+label:before {
	box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}

.styled-checkbox:checked+label:before {
	background: #f35429;
}

.styled-checkbox:disabled+label {
	color: #b8b8b8;
	cursor: auto;
}

.styled-checkbox:disabled+label:before {
	box-shadow: none;
	background: #ddd;
}

.styled-checkbox:checked+label:after {
	content: '';
	position: absolute;
	left: 5px;
	top: 9px;
	background: white;
	width: 2px;
	height: 2px;
	box-shadow: 2px 0 0 white, 4px 0 0 white, 4px -2px 0 white, 4px -4px 0 white, 4px -6px 0 white, 4px -8px 0 white;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
}

.eventos-info {
	border-top: solid 2px #ccc;
	border-bottom: solid 2px #ccc;
	text-align: center;
	padding-top: 10px;
	font-weight: bold;
	height: auto;
}

.eventos-titulo {
	border-bottom: solid 4px #ccc;
}

#myTab {
	background: #f9f9f9;
	min-height: 85px;
	border: none;
}

#myTab .nav-link {
	background: white;
	border: 1px solid transparent;
	border-radius: 2px;
	padding: 10px;
	margin-top: 20px;
	margin-left: 10px;
	box-shadow: -2px 2px 0px #d3d3d1;
	color: #757575;
	font-size: 15px;
}

#myTab .nav-link.active {
	background: #f0f0f0;
	color: #000;
}

#myTab2 {
	background: #e0dede;
	min-height: 50px;
	border: none;
	margin-bottom: 30px;
}

#myTab2 .nav-link {
	background: transparent;
	border-radius: 5px 5px 0 0;
	padding: 10px;
	margin-top: 20px;
	margin-left: 10px;
	color: #000000;
	font-size: 16px;
	font-weight: bold;
}

#myTab2 .nav-link.active {
	background: #ffffff;
	color: #000;
}

#myTab2Content .tab-pane {
	padding-top: 0px;
}

#myTab2Content .tab-pane ul li {
	padding-bottom: 5px;
}

#ital .nav-item {
	font-size: 16px;
}

#ital .nav-link.active {
	font-weight: bold;
}

/**/
.carousel.ital .carousel-indicators {
	top: 70px;
	margin-left: 4%;
	width: 10%;
	display: block;
}

.carousel.ital .carousel-indicators li {
	width: 10px;
	height: 10px;
	border-radius: 10px;
	margin-top: 20px;
}

.carousel.ital .carousel-caption {
	width: 30%;
	height: 470px;
	left: 0;
	bottom: 0;
	background: #0071ba;
	padding: 100px 20px 0 100px;
	text-align: left;
}

.carousel.ital .carousel-control-prev {
	left: 30%;
}

.carousel.ital .carousel-caption.ctc {
	background: #bf0811;
}

.carousel.ital .carousel-caption.cereal-chocotec {
	background: #8d423d;
}

.carousel.ital .carousel-caption.fruthotec {
	background: #f16c27;
}

.carousel.ital .carousel-caption.tecnolat {
	background: #11708c;
}

.carousel.ital .carousel-caption.gepc {
	background: #1190c7;
}

.carousel.ital .carousel-caption.ccqa {
	background: #6a71a7;
}

.carousel.ital .carousel-caption.cetea {
	background: #464c70;
}

.carousel .carousel-caption {
	text-align: left;
	padding: 20px;
}

.badge.ital {
	width: 83%;
	line-height: normal;
	white-space: normal;
	text-align: left;
	border-radius: 0;
	padding: 14px;
	font-size: 15px;
	font-weight: normal
}

.badge-ital {
	color: #fff !important;
	background-color: rgba(0, 0, 0, 0.4);
	background: rgba(0, 0, 0, 0.4);
	color: rgba(0, 0, 0, 0.4);
}

.box-compartilhar.branco a {
	color: #fff;
}

/**/
.sticky {
	position: sticky;
	position: -webkit-sticky;
	top: 5px;
}

/**/
.modal-header {
	position: relative;
	height: 50px;
	border: none;
}

.modal-cabecalho {
	position: absolute;
	top: -25px;
	width: 100%;
	z-index: 9;
}

.modal-cabecalho h2 {
	width: 80%;
	margin: 0 auto;

	color: #fff;
	padding: 15px;
	border-radius: 5px;
}

.modal-cabecalho h2.vermelho {
	background: #c00812;
}

.modal-cabecalho h2.verde {
	background: #217432;
}

.modal-cabecalho h2.azul {
	background: #0071ba;
}

/**/
.sombra {
	box-shadow: 0px 2px 5px #c8c8c8;
}

/**/
@media (max-width: 812px) {
	.box-missao {
		background: none;
		background-color: #0091d2;
		color: #fff;
		text-align: center;
	}

	.box-missao .ital {
		background: none;
	}

	.box-missao .missao {
		background: none;
		text-align: center;
		padding: 10px;
	}

	.box-missao .visao {
		background: none;
		margin-top: 0px;
		text-align: center;
		padding: 10px;
	}

	.box-missao .valores {
		padding: 10px;
	}

	ul.missao-list {
		text-align: left;
	}

	.grupo-especial.seguranca {
		padding: 10px !important;
		margin-top: 20px;
	}

	.bg-centros-pesquisa {
		background: none;
		min-height: 0;
	}
}

ul.idioma-links {
	list-style: none;
	padding: 0px 0 0 0;
	float: right;
}

ul.idioma-links li {
	float: left;
	padding: 3px 5px;
	border-left: solid 1px #ccc;
}

ul.idioma-links li:first-child {
	border-left: none;
}

#disciplinas .card {
	border-radius: 10px;
	min-height: 55px;
}

#disciplinas .card-body {
	padding: 5px;
}

/*Botoes*/
.btn-cinza {
	color: #fff;
	background-color: #69747e;
	border-color: #69747e;
}

.btn-cinza:hover {
	color: #fff;
	background-color: #545d66;
	border-color: #545d66;
}

.btn-cinza:focus,
.btn-cinza.focus {
	box-shadow: 0 0 0 0.2rem rgba(84, 93, 102, 0.5);
}

.btn-cinza.disabled,
.btn-cinza:disabled {
	color: #fff;
	background-color: #69747e;
	border-color: #69747e;
}

.btn-cinza:not(:disabled):not(.disabled):active,
.btn-cinza:not(:disabled):not(.disabled).active,
.show>.btn-cinza.dropdown-toggle {
	color: #fff;
	background-color: #69747e;
	border-color: #69747e;
}

.btn-cinza:not(:disabled):not(.disabled):active:focus,
.btn-cinza:not(:disabled):not(.disabled).active:focus,
.show>.btn-cinza.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(84, 93, 102, 0.5);
}

.btn-regimento {
	color: #fff;
	background-color: #719798;
	border-color: #719798;
	text-align: left;
	white-space: normal;
	font-weight: bold;
	font-size: 14px;
	min-height: 80px;
}

.btn-regimento:hover {
	color: #fff;
	background-color: #339598;
	border-color: #339598;
}

.btn-regimento:focus,
.btn-regimento.focus {
	box-shadow: 0 0 0 0.2rem rgba(84, 93, 102, 0.5);
}

.btn-regimento.disabled,
.btn-regimento:disabled {
	color: #fff;
	background-color: #719798;
	border-color: #719798;
}

.btn-regimento:not(:disabled):not(.disabled):active,
.btn-regimento:not(:disabled):not(.disabled).active,
.show>.btn-regimento.dropdown-toggle {
	color: #fff;
	background-color: #719798;
	border-color: #719798;
}

.btn-regimento:not(:disabled):not(.disabled):active:focus,
.btn-regimento:not(:disabled):not(.disabled).active:focus,
.show>.btn-regimento.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(84, 93, 102, 0.5);
}

.btn-seletivo {
	color: #fff;
	background-color: #00589a;
	border-color: #00589a;
	text-align: left;
	white-space: normal;
	font-weight: bold;
	font-size: 14px;
	min-height: 80px;
}

.btn-seletivo:hover {
	color: #fff;
	background-color: #545d66;
	border-color: #545d66;
}

.btn-seletivo:focus,
.btn-seletivo.focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 88, 154, 0.5);
}

.btn-seletivo.disabled,
.btn-seletivo:disabled {
	color: #fff;
	background-color: #00589a;
	border-color: #00589a;
}

.btn-seletivo:not(:disabled):not(.disabled):active,
.btn-seletivo:not(:disabled):not(.disabled).active,
.show>.btn-seletivo.dropdown-toggle {
	color: #fff;
	background-color: #00589a;
	border-color: #00589a;
}

.btn-seletivo:not(:disabled):not(.disabled):active:focus,
.btn-seletivo:not(:disabled):not(.disabled).active:focus,
.show>.btn-seletivo.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(0, 88, 154, 0.5);
}

.btn-contato {
	color: #FFFFFF;
	background-color: #63b2e5;
	border-color: #63b2e5;
}

.btn-contato:hover {
	color: #FFFFFF;
	background-color: #1b8eb0;
	border-color: #63b2e5;
}

.btn-contato:focus,
.btn-contato.focus {
	box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.btn-contato.disabled,
.btn-contato:disabled {
	color: #FFFFFF;
	background-color: #63b2e5;
	border-color: #63b2e5;
}

.btn-contato:not(:disabled):not(.disabled):active,
.btn-contato:not(:disabled):not(.disabled).active,
.show>.btn-contato.dropdown-toggle {
	color: #FFFFFF;
	background-color: #d39e00;
	border-color: #c69500;
}

.btn-contato:not(:disabled):not(.disabled):active:focus,
.btn-contato:not(:disabled):not(.disabled).active:focus,
.show>.btn-contato.dropdown-toggle:focus {
	box-shadow: 0 0 0 0.2rem rgba(222, 170, 12, 0.5);
}

.f-13 {
	font-size: 13px;
}

.f-14 {
	font-size: 14px;
}

.f-16 {
	font-size: 16px;
}

.f-18 {
	font-size: 18px;
}

.f-21 {
	font-size: 21px;
}

.f-34 {
	font-size: 34px;
}

/*Formulario*/
#ital-Tab {
	background: #e3e3e3;
	border: none;
	padding-left: 45px;
	margin-bottom: 30px;
}

#ital-Tab .nav-link {
	background: transparent;
	border: 1px solid transparent;
	border-radius: 8px 8px 0 0;
	padding: 10px;
	margin-top: 20px;
	margin-left: 10px;
	color: #000;
	font-size: 16px;
}

#ital-Tab .nav-link.active {
	background: #fff;
	color: #000;
	font-weight: bold;
}

#italTabContent .tab-pane.fade {
	display: none;
}

#italTabContent .tab-pane.fade.show.active {
	display: block;
}

#italTabContent .tab-content {
	padding-top: 30px;
}

/**/
#equipamento.card {
	background-color: #dadada;
	border: none;
}

#equipamento.card>.card-header {
	background-color: #0061a8;
	color: #fff;
}

ul.equipamentos {
	list-style: none;
	padding: 0 30px;
}

ul.equipamentos li {
	padding: 10px;
	margin-bottom: 10px;
	background-color: #fff;
	border-radius: 20px;
}

ul.equipamentos li:last-child {
	margin-bottom: 0;
}

ul.equipamentos li a {
	display: block;
	cursor: pointer;
}

ul.equipamentos li a.btn {
	display: initial;
}

ul.artigo {
	list-style: none;
	padding: 0 30px;
}

ul.artigo li {
	margin-bottom: 20px;
}

/*Modal*/
.azul .modal-content {
	background-color: transparent;
	border-radius: 0px;
	border: none;
}

.azul .modal-header {
	background-color: #0061a8;
	color: #fff;
}

.azul .modal-header .close {
	color: #fff;
}

.azul .modal-body {
	background-color: #0061a8;
	color: #fff;
	padding: 5px 30px;
}

.azul .modal-body a {
	color: #fff;
}

.azul .modal-body a.btn {
	color: #000;
}

.azul .modal-footer {
	justify-content: center;
	background-color: #313131;
	color: #fff;
	padding: 5px 10px;
	border-top: none;
	border-bottom-right-radius: 0;
	border-bottom-left-radius: 0;
}

.azul a {
	display: inline-block !important;
}

.azul hr {
	border-top: 1px solid #fff;
}

.error {
	color: red;
	font-size: 13px;
}

.share {
	font-size: 25px;
}

@media (max-width: 480px) {
	#logo {
		text-align: center;
		padding-right: 15px;
	}

	#logo-txt {
		padding-left: 15px;
		padding-right: 15px;
	}

	#divBusca {
		margin-bottom: 10px;
	}

	.centros-pesquisa li .caption .caption-body h1 {
		display: none
	}

	.centros-pesquisa li a.ct {
		background: url('../img/banners/ct-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.ch {
		background: url('../img/banners/ch-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.fh {
		background: url('../img/banners/fh-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.tl {
		background: url('../img/banners/tl-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.cq {
		background: url('../img/banners/cq-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.ce {
		background: url('../img/banners/ce-unidade-mobile.jpg') no-repeat center;
	}

	.centros-pesquisa li a.pl {
		background: url('../img/banners/pl-unidade-mobile.jpg') no-repeat center;
	}
}

ul.cloud {
	margin-top: 50px;
	list-style-type: none;
	font-size: 18px;
}

ul.cloud li {
	float: left;
}

ul.cloud li a {
	text-decoration: none;
	line-height: 2.3em;
	border-radius: 4px;
}

ul.cloud li a.size1 {
	color: #666;
	padding: 2px;
}

ul.cloud li a.size1:hover {
	background-color: #666;
	color: white;
}

ul.cloud li a.size2 {
	color: #d50000;
	padding: 12px;
}

ul.cloud li a.size2:hover {
	background-color: #d50000;
	color: white;
}

ul.cloud li a.size3 {
	color: #388e3c;
	padding: 18px;
}

ul.cloud li a.size3:hover {
	background-color: #388e3c;
	color: white;
}

ul.cloud li a.size4 {
	color: #1976d2;
	padding: 8px;
}

ul.cloud li a.size4:hover {
	background-color: #1976d2;
	color: white;
}

ul.cloud li a.size5 {
	color: #512da8;
	padding: 6px;
}

ul.cloud li a.size5:hover {
	background-color: #512da8;
	color: white;
}

ul.cloud li a.size6 {
	color: #ffb300;
	padding: 24px;
}

ul.cloud li a.size6:hover {
	background-color: #ffb300;
	color: white;
}

ul.cloud li a.size1,
ul.cloud li a.size2,
ul.cloud li a.size3,
ul.cloud li a.size4,
ul.cloud li a.size5,
ul.cloud li a.size6 {
	font-weight: bold;
}

#cloud {
	width: 100%;
	height: 300px;
}

.jqcloud-word.w1 {
	color: #e8eaf6;
	font-size: 100%;
}

.jqcloud-word.w2 {
	color: #c5cae9;
	font-size: 150%;
}

.jqcloud-word.w3 {
	color: #7986cb;
	font-size: 200%;
}

.jqcloud-word.w4 {
	color: #9fa8da;
	font-size: 250%;
}

.jqcloud-word.w5 {
	color: #5c6bc0;
	font-size: 300%;
}

.jqcloud-word.w6 {
	color: #3f51b5;
	font-size: 350%;
}

.jqcloud-word.w7 {
	color: #3949ab;
	font-size: 400%;
}

.jqcloud-word.w8 {
	color: #303f9f;
	font-size: 450%;
}

.jqcloud-word.w9 {
	color: #283593;
	font-size: 500%;
}

.jqcloud-word.w10 {
	color: #1a237e;
	font-size: 550%;
}

#item-orcamento {
	display: none;
	padding: 8px;
	background-color: #034fa3;
	color: #ffffff;
	text-decoration: none;
}

#widget-orcamento {
	display: block;
	position: fixed;
	top: 148px;
	right: auto;
	margin-left: 1115px;
	z-index: 999;
	/*webkit-transition: background-color 0.3s ease;
    -moz-transition: background-color 0.3s ease;
    -ms-transition: background-color 0.3s ease;
    -o-transition: background-color 0.3s ease;
    transition: background-color 0.3s ease;*/
}

#widget-orcamento:hover {
	/*background-color:#FFC107;
    color:#000;*/
}

sub,
sup {
	line-height: normal;
}

#sidebar h2.linkedin,
#sidebar2 h2.linkedin {
	background-color: #0066a1;
	color: #fff;
	text-align: center;
	border-radius: 4px;
	margin: 53px 0 10px 0;
	padding: 2px;
}

#sidebar iframe {
	width: 100% !important;
	height: 340px !important;
	border-top: 1px solid rgba(0, 0, 0, 0.15);
	border-bottom: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 8px;
}

#sidebar2 iframe {
	width: 100% !important;
	max-height: 800px !important;
	border-radius: 8px;
}

.publicacao {
	text-align: center;
}

.publicacao .titulo {
	margin-top: 10px;
	height: 80px;
}

.publicacao .preco {
	font-size: 12px;
}

.publicacao .capa {
	height: 150px;
}

#institucional-principal {
	background: url('../img/ciencia-tecnologia-embalagem.png');
	width: 677px;
	height: 575px;
	position: relative;
}

#institucional-principal .ciencia {
	position: absolute;
	top: 90px;
	right: 50px;
}

#institucional-principal .tecnologia {
	position: absolute;
	top: 250px;
}

#institucional-principal .embalagem {
	position: absolute;
	top: 415px;
	right: 50px;
}

#institucional-principal .azul {
	color: #0066ad;
}

#institucional-principal .verde {
	color: #7bac39;
}

#institucional-principal .ml-30 {
	margin-left: 30px;
}

#institucional-principal ul.list-tecnologia {
	text-align: right;
	list-style: none;
}

#institucional-principal ul.list {
	list-style: none;
}

.botao-icone {
	position: relative;
	padding: 10px;
	display: block;
	height: 80px;
	border-radius: 8px;
	text-transform: uppercase;
	font-weight: bold;
}

.botao-icone i {
	font-size: 60px;
}

.botao-icone span {
	position: absolute;
	text-align: left;
	padding: 5px;
	top: 25px;
	left: 60px;
}

.botao-icone-light {
	background-color: #f8f9fa;
	color: #6d6d6d;
}

.botao-icone-light i {
	color: #0161a7;
}

.botao-icone-primary {
	background-color: #0161a7;
	color: #ffffff;
}

.botao-icone-primary:hover {
	color: #cccccc;
}

.botao-icone-primary i {
	color: #ffffff;
}

@media screen and (max-width: 480px) {
	#widget-orcamento {
		display: none;
	}

	#item-orcamento {
		display: block;
	}

	ul.equipamentos li button.btn-primary,
	ul.equipamentos li a {
		display: block !important;
		width: 100%;
		margin-bottom: 10px;
	}

	#institucional-principal {
		background: none;
		width: 100%;
		height: auto;
		position: relative;
	}

	#institucional-principal .ciencia {
		position: initial;
	}

	#institucional-principal .tecnologia {
		position: initial;
	}

	#institucional-principal .embalagem {
		position: initial;
	}

	#institucional-principal ul.list-tecnologia {
		text-align: left;
		list-style: none;
	}

	#institucional-principal .ml-30 {
		margin-left: 0px;
	}

	#institucional-principal .azul {
		border-bottom: solid 2px #0066ad;
	}

	#institucional-principal .verde {
		border-bottom: solid 2px #7bac39;
	}
}

@media screen and (min-width: 481px) and (max-width: 768px) {
	#widget-orcamento {
		display: none;
	}

	#item-orcamento {
		display: block;
	}

	#institucional-principal {
		background: none;
		width: 100%;
		height: auto;
		position: relative;
	}

	#institucional-principal .ciencia {
		position: initial;
	}

	#institucional-principal .tecnologia {
		position: initial;
	}

	#institucional-principal .embalagem {
		position: initial;
	}

	#institucional-principal ul.list-tecnologia {
		text-align: left;
		list-style: none;
	}

	#institucional-principal .ml-30 {
		margin-left: 0px;
	}

	#institucional-principal .azul {
		border-bottom: solid 2px #0066ad;
	}

	#institucional-principal .verde {
		border-bottom: solid 2px #7bac39;
	}
}

@media screen and (min-width: 769px) and (max-width: 992px) {
	#widget-orcamento {
		display: none;
	}

	#item-orcamento {
		display: block;
	}
}

@media screen and (min-width: 993px) and (max-width: 1200px) {
	#widget-orcamento {
		top: 229px;
		margin-left: 782px;
	}
}

@media screen and (min-width: 1200px) and (max-width: 1280px) {
	#widget-orcamento {
		top: 196px;
		margin-left: 962px;
	}
}